.Build/bin
.Build/config
.Build/var
.Build/vendor
/.Build/public/
.idea/
Documentation-GENERATED-temp/
*.cache
docker-compose.yaml
.editorconfig
composer.lock
ExtensionBuilder.json
/Configuration/ExtensionBuilder/
!/docker-compose.yml
!/.ddev/commands/host/render-doc
/var/
/scheduler-log.txt
